Bug 206623 - missing syscall man pages
Summary: missing syscall man pages
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: man-pages
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ivana Varekova
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-09-15 11:46 UTC by Ivana Varekova
Modified: 2007-11-30 22:11 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2006-12-01 11:09:50 UTC


Attachments (Terms of Use)

Comment 9 Ivana Varekova 2006-12-01 11:09:50 UTC
Fixed in man-pages-2.41-1.


Note You need to log in before you can comment on or make changes to this bug.